body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.adiv        { font-family: Verdana; font-size: 8pt; color: #000080; text-align: justify; 
               padding-left: 20px; padding-right: 20px }
.ul li {list-style-image: url('/images0/sip3.gif'); font-family:Arial; font-size:9pt; color:#FF0000; font-weight:bold; text-align:left }
.ul1 li {list-style-image: url('/images0/sip5.gif'); font-family:Arial; font-size:9pt; color:#FF0000; font-weight:bold; text-align:left }


.tdm         { height: 16px }
.div_menu    { padding-left: 7px; padding-right: 7px; padding-top: 20px; padding-bottom: 20px }
.td79        { text-align: left; width: 427px }
.table7      { width: 100%; border-collapse: collapse; text-align: center; }
.table_goo   { width: 100%; font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt; color: #000080; 
               text-align: center; background-color:#FFFEF0 }

.td_invia    { }
.td51        { text-align: center; font-size:4pt; color:#CCCCCC }
.table5      { width: 100%; height: 100%; border-collapse: collapse }
.td8         { width: 484px }
.td7         { width: 210px;color: #FFDF00; text-align:center; font-size:7pt }
.td7a         { width: 165px;color: #FFDF00; text-align:center; font-size:7pt }
.table2      { width: 100%; color: #FFDF00; border-collapse: collapse }
.td6         { text-align: center; background-color: #1D3E94 }
.td5         { width: 175px; font-family: Arial; font-size: 4pt; color: #CCCCCC; 
               background-image: 
               url('/images0/seda.gif') }
.td4         { width: 564px }
.td3         { width: 210px; text-align: center; background-color: #C0C0C0; padding-bottom:15px }
.td2         { text-align: center; font-size:7pt }
.td22         { text-align: center; border-top-width: medium;background-image:url('/images0/prechod1.gif') }
.td1         {  background-image: 
               url('/images0/airlowcost.jpg'); height:80px }
.table1        { width: 100%; height:100%; border-collapse: collapse  }
.table        { width: 961px; background-color: #FFFFFF }
body {
	background-color: #FFFFE1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;color: #FF0000;
height: 19px;
background-image: url(/_private/images/menu.gif);
  
}
a:active {
	text-decoration: none; 
}


.menu a:link {
	text-decoration: none;color: #FFDF00; text-align: left; font-weight: bold; font-family: Arial;  font-size:9pt;
}
.menu a:visited {
	text-decoration: none;color: #FF6AFF; text-align: left; font-weight: bold; font-family: Arial;  font-size:9pt;

}
.menu a:hover { display: block;
	text-decoration: none;color: #81171A; text-align: left; font-weight: bold; font-family: Arial;  font-size:9pt; background-image:url('/images0/menu1.gif');width: 120px;
height: 15px; background-repeat:repeat
}
.menu a:active {
	text-decoration: none;color: #FF0000; text-align: left; font-weight: bold; font-family: Arial;  font-size:9pt;

}

.menu2 a:link {
	text-decoration: none;color: #FFDF00; text-align: center; font-weight: bold; font-family: Arial;  font-size:9pt
}
.menu2 a:visited {
	text-decoration: none;color: #FF6AFF; text-align: center; font-weight: bold; font-family: Arial;  font-size:9pt

}
.menu2 a:hover { 
	text-decoration: none;color: #81171A; text-align: center; font-weight: bold; font-family: Arial;  font-size:9pt; background-image:url('/images0/menu1.gif');width: 110px;
height: 15px; 
}
.menu2 a:active {
	text-decoration: none;color: #FF0000; text-align: center; font-weight: bold; font-family: Arial;  font-size:9pt

}
.menu1 a:hover { display: block;
	text-decoration: none; color: #FFFFFF; text-align: left; font-weight: bold; font-family: Arial;  font-size:9pt; background-image:url('/images0/menu.gif');width: 143px;
height: 15px; background-repeat:repeat
}

#dropmenudiv{
width: 170px;
position:absolute;
background-color: #000051;
border-bottom-width: 0;
font-size:9pt; font-weight: bold; font-family: Arial;
line-height:14px; padding-left:13px; padding-top:10px; padding-bottom:10px

}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
color: #FFDF00; text-align: left; font-weight: bold; font-family: Arial;  font-size:9pt;
}

#dropmenudiv a:hover{ /*hover background color*/
display: block;
	text-decoration: none;color: #81171A; text-align: left; font-weight: bold; font-family: Arial;  font-size:9pt; background-image:url('/images0/menu1.gif');width: 165px;
height: 15px; background-repeat:repeat
}


/* Sample CSS definition for the example list. Remove if desired */


}

.a_invia     { font-family: Verdana; font-size: 5pt }


.table31     { width: 190px; font-family:Arial; font-size:8pt; background-color:#000051  }
.td31        { background-color: #000051; padding-top:21px; padding-bottom:7px;       }
.td311        { background-color: #FFFFEC; padding-top:21px; padding-bottom:7px;  }
.td32        { font-family: Arial; font-size: 9pt; color: #000000; font-weight: bold; 
               text-align: center; background-color: #BAC4D9; padding-left:21px; padding-right:21px; padding-top:7px; padding-bottom:7px }
.style31     { font-family: Arial; font-size: 8pt; color: #000000; font-weight:normal }

.table_zajezdy { font-family: Arial; font-size: 8pt; color: #999999; width: 955px;border-bottom-width: 0px;  }
.td41         { font-family: Arial; font-size: 8pt; color: #000080;  text-align:center }
.td411         { font-family: Arial; font-size: 8pt; color: #993399;  text-align:center; font-weight:bold;  background-image:url('/images0/blik1.gif') }
.tr41         { text-align: center; color:#000080 }
.select41     { font-family: Arial; font-size: 8pt; color: #0000FF; width: 100px; 
               border: 2px inset #FFFFFF;  }
.input41      { font-family: Arial; font-size: 8pt; color: #000080; font-weight: bold; 
               text-align: center; width: 45px; height: 21px; 
               border: 2px outset #C0C0C0; margin-left: 0; padding-left: 4px; 
               padding-right: 4px; padding-top: 1px; padding-bottom: 1px; 
               background-color: #DFDFFF }

.td43         { width: 75px; border-bottom-style: none; border-bottom-width: medium; text-align:left }


.table_let   { border-bottom:3px solid #000080; width: 574px; font-family: Arial; font-size: 8pt; color: #000080; background-image: 
               url('/images0/p1.gif') }
.tr71        { width: 100px; height: 32px }
.td78        { font-size: 9pt; text-align: center; height: 24px; font-family:Tahoma; background-color: #E5E5E5 }
.td77        { width: 122px; text-align: center }
.td76        { width: 20px; text-align:left }
.td75        { width: 60px; text-align:center }
.td74         { width: 100px; text-align:left }
.td73         { width: 108px; padding-left: 7px; text-align:left  }
.td72        { width: 176px; text-align:left }
.td71        { width: 70px;  padding-left: 2px; text-align:left }
.td711        { width: 60px;  }
.input21     { border-left:2px inset #C0C0C0; border-right:1px inset #C0C0C0; border-top:2px inset #C0C0C0; border-bottom:1px inset #C0C0C0; font-family: Arial; font-size: 8pt; color: #0000FF; width: 96px; padding-left:3px 
                }
.input11      { font-family: Arial; font-size: 8pt; color: #000080; font-weight: bold; 
               text-align: center; width: 45px; height: 21px; 
               border: 2px outset #C0C0C0; margin-left: 0; padding-left: 4px; 
               padding-right: 4px; padding-top: 1px; padding-bottom: 1px; 
               background-color: #DFDFFF }

.select11     { font-family: Arial; font-size: 8pt; color: #0000FF }
.span_menu    { padding-left:21px; padding-right:21px; padding-top:7px; padding-bottom:7px; }


.atd5        { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt; color: #000080; font-weight: bold; 
               text-align: center; background-color: #F0F0FF; padding-left: 9px; 
               padding-right: 9px; }
.atr         { font-family: Verdana; font-size: 8pt; color: #FF6600; font-weight: bold; 
               text-align: center }
.atd9        { font-family: Verdana; font-size: 9pt; color: #000080; text-align: left; 
               padding-left: 20px; padding-right: 20px; padding-bottom: 10px }
hr           { text-align: center; padding-left: 20px; padding-right: 20px }
.atd8        { font-family: Verdana; font-size: 8pt; color: #000080; text-align: justify; 
               padding: 20px; background-color: #FFFFFF }
.atable        { border:1px solid #EFEFEF; font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt; color: #000080; border-collapse: collapse; text-align: left; width:100% }

.atd         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFDF00; padding-left: 9px; 
               padding-right: 9px; background-color: #0000A8; text-align:center }
.atd7        { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt; color: #000080; font-weight: bold; 
               text-align: center; padding-left: 9px; 
               padding-right: 9px; }
.atd6        { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt; color: #000080; padding-left: 12px; 
               padding-right: 12px;text-align:justify; padding-top:7px; padding-bottom:7px }
.atd4        { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt; color: #000080; background-color: 
               #F0F0FF; padding-left: 12px; 
               padding-right: 12px;text-align:justify; padding-top:9px; padding-bottom:9px }
.atd2        { font-family: Verdana;
 font-size: 8pt; color: #FFFFFF; background-color: 
               #8A8AFF; padding-left: 12px; 
               padding-right: 12px;text-align:justify; padding-top:9px; padding-bottom:9px }
.atd3        { font-family: Verdana;
 font-size: 10pt; color: #FFFFFF; font-weight: bold; 
               text-align: center; background-color: #8A8AFF; padding-left: 9px; 
               padding-right: 9px; }
.atd1        { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt; color: #FFDF00; font-weight: bold; 
               text-align: center; background-color: #0000A8; padding-left: 9px; 
               padding-right: 9px; }
.aspan         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFDF00; padding-left: 9px; 
               padding-right: 9px; background-color: #0000A8 }
.table_banner1 { color: #000; background-color: #F4FBFF;  padding: 0 5px; border: #B7D6E7 1px solid; border-collapse: collapse; font-family:Arial; font-size:8pt"; width: 468px; height: 60px }